<!doctype html>
<!--[if IE 6 ]>
<html lang="en-us" class="ie6"> <![endif]-->
<!--[if IE 7 ]>
    <html lang="en-us" class="ie7"> <![endif]-->
<!--[if IE 8 ]>
        <html lang="en-us" class="ie8"> <![endif]-->
<!--[if (gt IE 7)|!(IE)]><!-->
<html lang="en-us">
<!--<![endif]-->

<head>
  <meta charset="utf-8">
  <title>HTML Template </title>
  <meta name="generator" content="Documenter v2.0 http://rxa.li/documenter">
  <link rel="stylesheet" href="assets/css/documenter_style.css" media="all">
  <link type="text/css" rel="stylesheet" href="assets/css/SyntaxHighlighter.css">
  </link>
  <link href='http://fonts.googleapis.com/css?family=Open+Sans:400,300,300italic,400italic,600,700,800' rel='stylesheet' type='text/css'>
  <link href="assets/font-awesome/css/font-awesome.min.css" rel="stylesheet">
  <script src="assets/js/jquery.js"></script>
  <script src="assets/js/jquery.scrollTo.js"></script>
  <script src="assets/js/jquery.easing.js"></script>
  <script>
    document.createElement('section');
    var duration = '500',
      easing = 'swing';
  </script>
  <script src="assets/js/script.js"></script>
  <style>
    html {
      background-color: #EEEEEE;
      color: #383838;
    }

    ::-moz-selection {
      background: #333636;
      color: #00DFFC;
    }

    ::selection {
      background: #333636;
      color: #00DFFC;
    }

    #documenter_sidebar #documenter_logo {
      background-image: url();
    }

    a {
      color: #008C9E;
    }

    .btn {
      border-radius: 3px;
    }

    .btn-primary {
      background-image: -moz-linear-gradient(top, #008C9E, #006673);
      background-image: -ms-linear-gradient(top, #008C9E, #006673);
      background-image: -webkit-gradient(linear, 0 0, 0 008 C9E%, from(#343838), to(#006673));
      background-image: -webkit-linear-gradient(top, #008C9E, #006673);
      background-image: -o-linear-gradient(top, #008C9E, #006673);
      background-image: linear-gradient(top, #008C9E, #006673);
      filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#008C9E', endColorstr='#006673', GradientType=0);
      border-color: #006673 #006673 #bfbfbf;
      color: #FFFFFF;
    }

    .btn-primary:hover,
    .btn-primary:active,
    .btn-primary.active,
    .btn-primary.disabled,
    .btn-primary[disabled] {
      border-color: #008C9E #008C9E #bfbfbf;
      background-color: #006673;
    }

    hr {
      border-top: 1px solid #D4D4D4;
      border-bottom: 1px solid #FFFFFF;
    }

    #documenter_sidebar,
    #documenter_sidebar ul a {
      background-color: #343838;
      color: #FFFFFF;
    }

    #documenter_sidebar ul a {
      -webkit-text-shadow: 1px 1px 0px #494F4F;
      -moz-text-shadow: 1px 1px 0px #494F4F;
      text-shadow: 1px 1px 0px #494F4F;
    }

    #documenter_sidebar ul {
      border-top: 1px solid #212424;
    }

    #documenter_sidebar ul a {
      border-top: 1px solid #494F4F;
      border-bottom: 1px solid #212424;
      color: #FFFFFF;
    }

    #documenter_sidebar ul a:hover {
      background: #333636;
      color: #00DFFC;
      border-top: 1px solid #333636;
    }

    #documenter_sidebar ul a.current {
      background: #333636;
      color: #00DFFC;
      border-top: 1px solid #333636;
    }

    #documenter_copyright {
      display: block !important;
      visibility: visible !important;
    }

    #documenter_sidebar,
    #documenter_sidebar ul a {
      background-color: #2c3e50;
      color: #FFF;
    }

    #documenter_sidebar #documenter_logo {
      padding: 0;
      margin-top: 43px;
      margin-left: 57px;
    }
  </style>
</head>
<body>
  <div id="documenter_sidebar">
    <ul id="documenter_nav">
      <li><a class="current" href="#documenter_cover">Welcome</a></li>
      <li><a href="#installtion">Installing Template</a></li>
      <li><a href="#pages">pages</a></li>
      <li><a href="#html_structure">HTML Structure</a></li>
      <li><a href="#css_files_and_structure">CSS Structure</a></li>
      <li><a href="#javascript">Javascript Structure</a></li>
      <li><a href="#tutorial" title="Tutorial">Tutorial</a></li>
      <li><a href="#contact_form" title="Contact Form">Contact Form</a></li>
      <li><a href="#sources_and_credits" title="Sources and Credits">Sources and Credits</a></li>
    </ul>
  </div>
  <div id="documenter_content">
    <section id="documenter_cover">
      <h1>Documentation</h1>
      <h2>HTML Template </h2>
      <br>
      <br>
      <h4><strong>Welcome To this Template Documentation.</strong></h4>
      <p>Firstly, a huge thanks for purchasing this Template, your support is truly appreciated!</p>
      <h4><strong>Template Features</strong></br></h4>
      <ul class="list">
        <li>Creative Home Style</li>
        <li>Fully Responsive Home</li>
        <li>W3C Valid HTML5 Code</li>
        <li>Unique & Modern Home</li>
        <li>Clean & Simple Home</li>
        <li>Bootstrap 4</li>
        <li>Simple & Easy to Use/Customize</li>
        <li>Well Commented and Clean Codes</li>
        <li>Crossbrowser Compatible</li>
        <li>Extensive Documentation</li>
      </ul>
      <p>Go ahead to know more.</p>
    </section>
    <section id="installtion">
      <div class="page-header">
        <h3>Installing Template</h3>
        <hr class="notop">
      </div>
      <p>After unzip the download pack, you'll found a <strong>Template Folder</strong> with all the files.
        <br>
        <br>
        You can view this Template in any browser, you can display or edit the Template without an internet
        connection.
        <br>

        <br>
        Now open your FTP Client (like Filezilla) or directly through cpanel, upload the content of the Template on
        your server root.
        <br>
        <br>
        Once the files are done uploading go to www.yourdomainname.com/index.html
        <br>
      </p>
      <br>
      <br>
    </section>
    <section id="pages">
      <div class="page-header">
        <h3>Pages</h3>
        <hr class="notop">
      </div>
      <ul class="list">
<li>404 page</li>
<li>about page</li>
<li>blog details page</li>
<li>blog grid page</li>
<li>blog grid sidebar page</li>
<li>blog list page</li>
<li>checkout page</li>
<li>classification page</li>
<li>coming soon page</li>
<li>contact page</li>
<li>faq page</li>
<li>gallery page</li>
<li>gallery 2 page</li>
<li>index page</li>
<li>index 2 page</li>
<li>index 3 page</li>
<li>index 4 page</li>
<li>lawyer left page</li>
<li>lawyer left style 2 page</li>
<li>lawyer profile page</li>
<li>lawyer right page</li>
<li>lawyer right style 2 page</li>
<li>legal page</li>
<li>login page</li>
<li>my account page</li>
<li>register page</li>
<li>service 1 page</li>
<li>service 2 page</li>
<li>service detail page</li>
<li>team page</li>
<li>typography page</li>
<li>wishlist page</li>
      </ul>
    </section>
    <section id="html_structure">
      <div class="page-header">
        <h3>HTML Structure</h3>
        <hr class="notop">
      </div>
      <h4><strong>HTML Structure</strong></h4>
      <p> This template has responsive layout and is based on Bootstrap Framework. For more information please visit
        Bootstrap.
        The default Bootstrap grid system utilizes 12 columns making 1170px wide container without responsive
        features enabled. With responsive CSS file added the grid adapts to 724px and 1170px wide container
        depending on your viewport. The columns become fluid and stack vertically when viewports are below 767px
        viewports..</p>
      <br>

      <h4><strong>Basic Grid HTML</strong></h4>
      <p>In the example provided below you can find 3 columns of .col-lg-4 which are combined in the container. This
        container may include maximum 12 columns in one row.</p>
      <pre name="code" class="html">
                                    <div class="container">
                                           <div class="col-lg-4">...</div>
                                           <div class="col-lg-4">...</div>
                                           <div class="col-lg-4">...</div>
                                    </div>
                            </pre>

    </section>
    <section id="css_files_and_structure">
      <div class="page-header">
        <h3>CSS Structure</h3>
        <hr class="notop">
      </div>
      <p>These are the css files that are loaded into templates in Head Section.</p>
      <pre name="code" class="html">
										<!--====== Animate Css ======-->
											<link rel="stylesheet" href="assets/css/animate.min.css">
											<!--====== Bootstrap css ======-->
											<link rel="stylesheet" href="assets/css/bootstrap.min.css" />
											<!--====== Fontawesome css ======-->
											<link rel="stylesheet" href="assets/css/font-awesome.min.css" />
											<!--====== PE Icon 7 ======-->
											<link rel="stylesheet" href="assets/css/pe-icon-7-stroke.css" />
											<!--====== Magnific Popup css ======-->
											<link rel="stylesheet" href="assets/css/magnific-popup.css" />
											<!--====== Owl Carousel css ======-->
											<link rel="stylesheet" href="assets/css/slick.css" />
											<!--====== Mean Menu ======-->
											<link rel="stylesheet" href="assets/css/meanmenu.min.css" />
											<!--====== Default css ======-->
											<link rel="stylesheet" href="assets/css/default.css" />
											<!--====== Style css ======-->
											<link rel="stylesheet" href="assets/css/style.min.css" />
									</pre>
      <br>


    </section>
    <section id="javascript">
      <div class="page-header">
        <h3>Javascript</h3>
        <hr class="notop">
      </div>
      <p>These are the JS files that are loaded into template in end of the Body Section.</p>
      <pre name="code" class="html">
										<!--====== jquery js ======-->
										<script src="assets/js/vendor/modernizr-3.6.0.min.js"></script>
										<script src="assets/js/vendor/jquery-1.12.4.min.js"></script>
										<!--====== Bootstrap js ======-->
										<script src="assets/js/bootstrap.min.js"></script>
										<script src="assets/js/popper.min.js"></script>
										<!--====== Slick js ======-->
										<script src="assets/js/slick.min.js"></script>
										<!--====== Isotope js ======-->
										<script src="assets/js/isotope.pkgd.min.js"></script>
										<!--====== Magnific Popup js ======-->
										<script src="assets/js/jquery.magnific-popup.min.js"></script>
										<!--====== inview js ======-->
										<script src="assets/js/jquery.inview.min.js"></script>
										<!--====== counterup js ======-->
										<script src="assets/js/jquery.countTo.js"></script>
										<!--====== easypiechart js ======-->
										<script src="assets/js/jquery.easypiechart.js"></script>
										<!--====== Mean Menu ======-->
										<script src="assets/js/jquery.meanmenu.min.js"></script>
										<!--====== Main js ======-->
										<script src="assets/js/main.js"></script>
									</pre>
    </section>
    <section id="tutorial">
      <div class="page-header">
        <h3>Tutorial</h3>
        <hr class="notop">
      </div>
      <p>Please follow the first steps of this tutorial, to have a better knowledge how to use the theme, without any
        problem</p>
      <br>
      <h4 class="sub-head">Header</h4>
      <p>This is the structure of navigation menu </p>

    </section>
    <section id="contact_form">
      <div class="page-header">
        <h3>Contact Form</h3>
        <hr class="notop">
      </div>
      <p>To get started with configuring the contact form, you must first find the sendmail.php file in your project root directory</p>
      <pre name="code" class="html">

            // Your email here
            $email = 'einfo@example.com';

            // Errors Object
            $serverErrors = array();

            // Recaptcha settings
            $use_recaptcha = false;
            define("RECAPTCHA_V3_SECRET_KEY", '6LceXdwUAAAAAJxGDZxVUFyo5c33EYj0n6netovu');

          </pre>

      <p>First, change the <code>$email</code> variable to your email, then change the <code>RECAPTCHA_V3_SECRET_KEY</code> to your own </p>
      <p>The recaptcha to be changed is <code>6LceXdwUAAAAAJxGDZxVUFyo5c33EYj0n6netovu</code> </p>

      <br>
    </section>
    <section id="sources_and_credits">
      <div class="page-header">
        <h3>Sources and Credits</h3>
        <hr class="notop">
      </div>
      <p>We have used the following plugins, fonts & images. All fonts, images, icons used in this template are
        free for commercial use.</p>
      <strong>Fonts</strong>
      <ul>
        <li><a href="https://fonts.google.com/specimen/Oswald">Oswald</a></li>
        <li><a href="https://fonts.google.com/specimen/Roboto">Roboto</a></li>


      </ul>
      <br>
      <strong>jQuery Plugins</strong>
      <ul>
        <li>Animate css</li>
        <li>Slick Slider</li>
        <li>Magnific Popup</li>
        <li>wow js</li>
        <li>Isotope</li>

      </ul>
      <br>
      <strong>Images</strong>
      <ul>
        <li>Images used from <a href="https://www.freepik.com//">Freepik</a></li>
        <li>Images used from <a href="https://unsplash.com/">Unsplash</a></li>
        <li>Images used from <a href="https://www.pexels.com/">Pexels</a></li>
      </ul>
      </ul>
      <br>
    </section>
    <br>
    <h4>Once again,thank you so much for having chosen this project!
      We hope you will enjoy using it for your next
      project.</h4>
  </div>
  <script language="javascript" src="assets/js/shCore.js"></script>
  <script language="javascript" src="assets/js/shBrushCss.js"></script>
  <script language="javascript" src="assets/js/shBrushXml.js"></script>
  <script language="javascript" src="assets/js/shBrushJScript.js"></script>
  <style type="text/css" media="screen">
    p,
    table,
    hr,
    .box {
      padding-bottom: 15px;
    }

    .box p {
      margin-bottom: 10px;
    }

    pre,
    code {
      font-size: 14px;
      margin: 1.5em 0;
      white-space: pre;
    }
  </style>
</body>

</html>
